.img-logo {
    margin-top: -7px !important;
    margin-bottom: 10px !important;
  }

  .session-form-hold {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .red-span {
    color: #AC3328;
    font-weight: bold;
  }

  a, a:focus, a:hover {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
    outline: 0;
  }

  .fortext{
    border-radius: 5px !important;
  padding: 5px !important;
  width: 100% !important;
  border: 1px solid #F8F8F8 !important;
  background-color: #F9F8F8 !important;
  height: 60px !important;
  margin-top: 10px !important;
  }

  .form-error-msg {
    color: #f44336;
    display: block;
    padding: 5px 0;
  }
  .custom-box-shadow {
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 
                0px 2px 2px 0px rgba(0, 0, 0, 0.14), 
                0px 1px 5px 0px rgba(0, 0, 0, 0.12);
  }


input[type="submit"]:active{
  background-color: #ADACAC; /* Couleur de fond lorsque cliqué */
  color: #fff; /* Couleur du texte lorsque cliqué */
  border: 1px solid #4285f4; /* Bordure lorsque cliqué */
}
